# Uses of Class
org.apache.sysds.runtime.instructions.gpu.MatrixIndexingGPUInstruction

Packages that use MatrixIndexingGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of MatrixIndexingGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return MatrixIndexingGPUInstruction
Modifier and Type
Method
Description
`static MatrixIndexingGPUInstruction`
MatrixIndexingGPUInstruction.`parseInstruction(String str)`